# 页面标题
VITE_APP_TITLE = 中科盛阳技术平台

# 生产环境配置
VITE_APP_ENV = 'production'

# 桃江管理系统/生产环境
# VITE_APP_BASE_API = 'http://192.168.10.93:20009'
# 线上地址 = 'http://58.20.244.53:15080/tj_api/'
# 测试环境 'http://218.76.32.234:8086/tj_api/'
VITE_APP_BASE_API = 'http://58.20.244.53:15080/tj_api/'


# 是否在打包时开启压缩，支持 gzip 和 brotli
VITE_BUILD_COMPRESS = gzip